<Drconfused_MotorTools_Upgrade>
<!-- This need to override SoundDataNode name="Auger_Fire_Start" when the mod is equipped -->
<append xpath="/Sounds">

	<SoundDataNode name="Auger_s_Fire"> <AudioSource name="Sounds/Weapons/Motorized/Auger/AugerAudioSource"/> <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
		<Noise ID="4" range="5" volume="30" time="2" heat_map_strength="0.001" heat_map_time="10"/>
		<Sequence/>
		<AudioClip ClipName="Sounds/Weapons/Motorized/Auger/Auger_Fire_Start"/>
		<AudioClip ClipName="Sounds/Weapons/Motorized/Auger/auger_fire_lp" Loop="true"/>
		<AudioClip ClipName="Sounds/Weapons/Motorized/Auger/auger_fire_end"/>
		<LocalCrouchVolumeScale value="0.5"/> 
		<CrouchNoiseScale value="1"/> 
		<NoiseScale value="1"/> 
		<MaxVoices value="3"/> 
		<MaxRepeatRate value="0.001"/>
	</SoundDataNode>
	
	<SoundDataNode name="Chainsaw_s_Fire"> <AudioSource name="Sounds/Weapons/Motorized/Auger/AugerAudioSource"/> <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
		<Noise ID="4" range="5" volume="30" time="2" heat_map_strength="0.001" heat_map_time="10"/>
		<Sequence/>
		<AudioClip ClipName="Sounds/Weapons/Motorized/Chainsaw/chainsaw_fire_start"/>
		<AudioClip ClipName="Sounds/Weapons/Motorized/Chainsaw/chainsaw_fire_lp" Loop="true"/>
		<AudioClip ClipName="Sounds/Weapons/Motorized/Chainsaw/chainsaw_fire_end"/>
		<LocalCrouchVolumeScale value="0.5"/> 
		<CrouchNoiseScale value="1"/> 
		<NoiseScale value="1"/> 
		<MaxVoices value="3"/> 
		<MaxRepeatRate value="0.001"/>
	</SoundDataNode>
<!-- Mayic Drill -->
	<SoundDataNode name="drill1"> 
		 <AudioSource name="Sounds/AudioSource_WeaponFire"/> 
		 <NetworkAudioSource name="Sounds/AudioSource_WeaponFire_Network"/>
			<Noise ID="4" range="30" volume="60" time="2" heat_map_strength="0.2" heat_map_time="90"/>
			<AudioClip ClipName="#@modfolder:Resources/Audio.unity3d?drill1"/>
			<LocalCrouchVolumeScale value="0.75"/> 
			<CrouchNoiseScale value="0.5"/>
			<NoiseScale value="0.2"/> 
			<MaxVoices value="10"/> 
			<MaxRepeatRate value="1"/>
	</SoundDataNode>
	
</append>

<!-- Impact Wrench of Elucidus -->
	<insertAfter xpath="/Sounds/SoundDataNode[@name='nailgun_fire']">
             <SoundDataNode name="impactWrench"> <AudioSource name="Sounds/AudioSource_Reloads" />
				<Noise ID="1" range="14" volume="30" time="2" muffled_when_crouched="0.65" heat_map_strength="0.05" 
                 heat_map_time="60" />
				<AudioClip ClipName="#@modfolder:Sounds/Sounds.unity3d?impactwrench" />
				<AudioClip ClipName="#@modfolder:Sounds/Sounds.unity3d?impactwrench1" />
				<AudioClip ClipName="#@modfolder:Sounds/Sounds.unity3d?impactwrench2" />
				<LocalCrouchVolumeScale value="1" /> <CrouchNoiseScale value="1" /> <NoiseScale value="1" /> <MaxVoices  
                 value="30" /> <MaxVoicesPerEntity value="10" /> <MaxRepeatRate value="0.001" /> </SoundDataNode>
	</insertAfter>


</Drconfused_MotorTools_Upgrade>